# This repository adheres to the publiccode.yml standard by including this 
# metadata file that makes public software easily discoverable.
# More info at https://github.com/italia/publiccode.yml

publiccodeYmlVersion: '0.2'
name: BvC - mock-ecommerce-backend
url: >-
  https://gitlab.o4oe.de/ig-bvc/app/app.4.4.a9-serviceaccount/mock-ecommerce-backend
releaseDate: '2022-04-06'
softwareType: standalone/web
developmentStatus: development
platforms:
  - linux
localisation:
  localisationReady: false
description:
  de:
    genericName: BvC - mock-ecommerce-backend
    shortDescription: IG BvC - mock-ecommerce-backend
    longDescription: >
      Beschreibung


      .....................................................................................................


      .....................................................................................................


      .....................................................................................................


      .....................................................................................................


      .....................................................................................................
